package com.tzld.piaoquan.recommend.server.service.score;

import com.tzld.piaoquan.recommend.server.service.score.model.LRModel;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import com.tzld.piaoquan.recommend.server.service.score.model.Model;


public abstract class BaseLRModelScorer extends AbstractScorer {

    private static Logger LOGGER = LoggerFactory.getLogger(BaseLRModelScorer.class);

    public BaseLRModelScorer(ScorerConfigInfo scorerConfigInfo) {
        super(scorerConfigInfo);
    }

    @Override
    public void loadModel() {
        doLoadModel(LRModel.class);
    }
}
